Bug 7476 - уязвимость состояния операции в mozilla позволяет произвести DoS
: уязвимость состояния операции в mozilla позволяет произвести DoS
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/mozilla)
: 2.4
: all Linux
: P2 major
Assigned To:
:
: http://www.securityLab.ru/56087.html
:
:
:
  Show dependency tree
 
Reported: 2005-07-28 10:46 by
Modified: 2008-02-15 23:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-28 10:46:24
Собственно пример - http://www.gulftech.org/wrecko.html
------- Comment #1 From 2005-08-06 21:23:39 -------
Жень, раз уж ты сам вызвался... :)
------- Comment #2 From 2005-09-02 16:30:10 -------
Ну так фиксед:)
------- Comment #3 From 2005-09-14 11:00:42 -------
Убедительная просьба - ложить обновления не только в backports etc, но и в
updates по security announce! mozilla там небыло еще.
PS: не все же вертится под сизифом.
------- Comment #4 From 2005-09-14 12:34:18 -------
А сборка для Сизифа еще и не сделана... В backports я всегда выкладываю пакеты
в
которых не только исправляется ошибка, но и меняется версия... Русскую
локализацию, не кофликтующую с enigmail я только недавно смог сделать, а
украинской еще нет, поэому выкладывать это в updates нельзя. Если кто-то
поможет
решить проблему с украинской локализацией - пакет сразу переберется  в нужный
репозитарий :)
------- Comment #5 From 2005-09-14 14:53:48 -------
Лучше работающий апдейт с изменением версии, чем нерабочий без.

Это вывод на основании случая с mod_ssl, который лучше бы выкатил с БОЛЬШИМ
ПРЕДУПРЕЖДЕНИЕМ в рассылки сборку, которая гарантированно стопала apache при
обновлении.

"Дим, что скажешь?" (tm) :-)
------- Comment #6 From 2008-02-15 23:05:56 -------
re
------- Comment #7 From 2008-02-15 23:06:15 -------
apparently wontfix